.browse .listings {
  margin-right: -4px;
}
.browse .listings .empty {
  padding: 10px 0;
  font-size: 14px;
  text-align: center;
}
#browsePage .browse .listings {
  margin-right: -13px;
}
.browse .listing {
  float: left;
  width: 226px;
  height: 334px;
  overflow: hidden;
  margin: 4px 4px 0 0;
  border: 1px solid #cccccc;
  padding: 2px;
}
@media screen and (max-width: 507px) {
  .browse .listing {
    float: none;
    width: auto;
  }
}
#browsePage .browse .listing {
  margin: 10px 13px 0 0;
}
.browse .listing .viewer {
  position: relative;
  padding: 1px;
  background: #000000;
}
.browse .listing .viewer .new {
  display: block;
  position: absolute;
  left: 1px;
  top: 1px;
  width: 56px;
  height: 56px;
  background: url('/images/browse/sprites.png') no-repeat 0 0;
  text-indent: -9999px;
  overflow: hidden;
}
.browse .listing .viewer .lock {
  display: block;
  position: absolute;
  left: 8px;
  bottom: 6px;
  width: 12px;
  height: 16px;
  background: url('/images/browse/sprites.png') no-repeat -64px 0;
  text-indent: -9999px;
  overflow: hidden;
}
.browse .listing .viewer .star {
  display: block;
  position: absolute;
  right: 2px;
  top: 6px;
  width: 24px;
  height: 24px;
  background: url('/images/browse/sprites.png') no-repeat -96px 0;
  text-indent: -9999px;
  overflow: hidden;
}
.browse .listing table.photo {
  width: 224px;
  height: 168px;
}
@media screen and (max-width: 507px) {
  .browse .listing table.photo {
    width: auto;
    margin: auto;
  }
}
.browse .listing table.photo td {
  vertical-align: middle;
  text-align: center;
}
.browse .listing table.photo a {
  display: block;
  max-width: 224px;
  max-height: 168px;
  overflow: hidden;
}
.browse .listing table.photo img {
  display: block;
  margin: auto;
}
.browse .listing table.photo .flatmates {
  display: block;
  float: right;
  position: absolute;
  right: 1px;
  bottom: 1px;
}
.browse .listing table.photo .flatmates img {
  display: block;
  float: left;
  border: 1px solid #000000;
  border-width: 1px 0 0 1px;
}
.browse .listing .controls {
  padding: 4px;
  height: 20px;
  background: #000000 url('/images/browse/sprites.png') repeat-x 0 -128px;
}
.browse .listing .controls .prev,
.browse .listing .controls .next {
  float: left;
  display: block;
  width: 18px;
  height: 18px;
  border: 1px solid transparent;
  cursor: pointer;
  text-indent: -999px;
  overflow: hidden;
}
.browse .listing .controls .prev {
  background: url('/images/browse/sprites.png') no-repeat 0 -64px;
}
.browse .listing .controls .prev:hover {
  background-color: #333333;
  background-position: 0 -96px;
  border: 1px solid #666666;
}
.browse .listing .controls .next {
  background: url('/images/browse/sprites.png') no-repeat -32px -64px;
}
.browse .listing .controls .next:hover {
  background-color: #333333;
  background-position: -32px -96px;
  border: 1px solid #666666;
}
.browse .listing .controls .count {
  float: left;
  display: block;
  padding: 1px 8px;
  font-size: 12px;
  font-weight: bold;
  color: #999999;
  line-height: 18px;
}
.browse .listing .controls .shortlist {
  float: right;
  display: block;
  height: 18px;
  border: 1px solid transparent;
  background: url('/images/browse/sprites.png') no-repeat -64px -64px;
  padding: 0 6px 0 20px;
  font-size: 11px;
  font-weight: bold;
  color: #999999;
  line-height: 18px;
}
.browse .listing .controls .shortlist:hover {
  background-color: #333333;
  background-position: -64px -96px;
  border: 1px solid #666666;
  color: #cccccc;
  text-decoration: none;
}
.browse .listing .controls .shortlist.active {
  padding: 0 22px 0 8px;
  background-color: #6c992e;
  background-position: right -64px;
  color: #ffffff;
}
.browse .listing .controls .shortlist.active:hover {
  background-color: #6c992e;
  background-position: right -96px;
  border: 1px solid transparent;
  color: #ffffff;
}
.browse .listing .controls .shortlist.loading {
  width: 45px;
  overflow: hidden;
  background: url('/images/common/throbber.gif') no-repeat center center;
  border: 1px solid transparent;
  text-indent: -999px;
}
.browse .listing .details {
  margin: 10px 0 0 0;
  padding: 0 2px;
  text-align: center;
}
.browse .listing .details p {
  margin: 2px 0;
  font-size: 13px;
}
.browse .listing .details .title {
  margin-bottom: 6px;
  font-size: 16px;
  font-weight: bold;
  max-height: 1.3em;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.browse .listing .details .subtitle {
  max-height: 1.3em;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.browse .listing .details .rent {
  margin: 6px 0;
}
.browse .listing .details .location {
  max-height: 1.3em;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.browse .listing .details .relevance {
  margin-top: 6px;
  font-size: 11px;
  color: #999999;
}
.browse .listing-flat .details .rent {
  font-weight: bold;
}
.browse .listing-flat .details .rent strong {
  font-size: 18px;
}
.browse .listing-flatmate .details .rent strong {
  font-size: 15px;
}
.browse .listing-flatmate .details .attrs {
  /*font-weight: bold;*/
}
/* browse pages */
h1.browse {
  color: #c00;
  font-size: 24px;
}
#promoRight {
  width: 468px;
  height: 60px;
  float: right;
}
div.pages {
  clear: left;
  text-align: center;
}
div.footer-ad {
  margin-top: 30px;
  clear: left;
  text-align: center;
}
/* categories */
.categories-container {
  display: flex;
}
.categories-ad {
  padding: 10px 0 20px;
  flex-grow: 1;
  box-sizing: border-box;
}
@media mobile {
  .categories-ad {
    display: none;
  }
}
.browse-categories {
  margin: 10px 0 20px 0;
  flex-shrink: 0;
}
.browse-categories ul {
  float: left;
  width: 200px;
  margin: 0 20px 0 0;
}
.browse-categories ul li {
  margin: 10px 0 0 0;
  font-size: 16px;
}
.browse-categories ul li a {
  font-weight: bold;
}
.browse-categories .count {
  font-size: 12px;
  font-weight: normal;
  color: #999999;
}
/* filter */
.browse-bar {
  padding: 0 0 4px 0;
  border-bottom: 2px solid #c00;
}
.browse-bar .totals {
  float: right;
  font-size: 13px;
  line-height: 26px;
}
@media screen and (max-width: 967px) {
  .browse-bar .totals {
    float: none;
  }
}
form.filter-form {
  float: left;
}
@media screen and (max-width: 967px) {
  form.filter-form {
    float: none;
    margin: 0 0 10px 0;
  }
}
form.filter-form .filter {
  float: left;
}
form.filter-form .filter label.adjacent {
  width: auto;
  font-weight: normal;
}
@media screen and (max-width: 967px) {
  form.filter-form .filter label.adjacent {
    line-height: 16px;
    height: 16px;
  }
}
form.filter-form .filter-sort label.adjacent {
  margin-right: 10px;
}
form.filter-form .filter-sort .form-field-main,
form.filter-form .filter-sort select {
  width: 130px !important;
}
@media screen and (max-width: 967px) {
  form.filter-form .filter-rent {
    margin-left: 4px;
  }
}
form.filter-form .filter-rent label.adjacent {
  margin-left: 14px;
  margin-right: 10px;
}
@media screen and (max-width: 967px) {
  form.filter-form .filter-rent label.adjacent {
    margin-left: 0;
    margin-right: 0;
  }
}
form.filter-form .filter-rent .form-field-main {
  width: 82px !important;
}
form.filter-form .filter-rent label.overprint .prefix {
  color: #666666;
}
form.filter-form .filter-rent input {
  width: 60px !important;
  padding-left: 15px;
}
form.filter-form .filter-submit {
  margin-left: 4px;
}
@media screen and (max-width: 967px) {
  form.filter-form .filter-submit {
    margin-top: 18px;
  }
}
